.header-top{background:#f1f1f1;}
.currency-select-inner div.selector,.language-switcher div.selector,
.block-menu .block-content ul.nav-menu > li:hover,
.slideshow .sl-item .sl-item-content .viewdetail,
.sm-responsive-listing .respl-pretext:before,
.sm-responsive-listing .respl-cats-wrap  ul.respl-cats li.respl-cat a:hover,
.sm-responsive-listing .respl-wrap .respl-loader a:hover,
.sm-basenews-home .title-latestblog:before,
ul.btn-p-n li:hover,
.group-btn .icon-cart-text,
.group-btn .icon-wishlist-text,
.group-btn .compare-text,
.container-slider.slide-home-footer .page-button .control-button li.preview:hover,
.container-slider.slide-home-footer .page-button .control-button li.next:hover,
.slideshow .control-next-priew .pag-prev:hover,
.slideshow .control-next-priew .pag-next:hover,
#yt_main .categories-title .icon-category-title,
.header-nav-container-home .block-menu ul.nav-menu li ul:before,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_top_actived,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_actived,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_nodrop:hover,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li:hover a.sm_megamenu_head,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_dropdown_6columns,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li:hover,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.open,
#yt_wrapper .contact-form #contactForm .buttons-set,
#my-orders-table thead tr th,
#narrow-by-list dt.accordion-open > span,
#form-validate .button,
.mini-cartpro .block-content .mini-products-list li.item a.btn-edit:hover,
.mini-cartpro .block-content .mini-products-list li.item a.btn-remove:hover,
.mini-cartpro .block-content:before,
.mini-cartpro .block-content,
.mini-cartpro .block-content .bottom-action,
.sm-cartpro .actions button.button.btn-gocheckout span,
#btccart span,
#yt_wrapper .cart .title-buttons .button.btn-proceed-checkout.btn-checkout,
.account-login #login-form .button,
#yt_wrapper .cart .button.btn-continue,
#yt_wrapper .cart .button.btn-update,
#yt_wrapper .cart .button .btn-empty,
#yt_wrapper .cart .button,
#yt_main_middle > .page-title h1:before,
#checkout-progress-wrapper .block-title:before,
#checkoutSteps>li.active .step-title,
#checkoutSteps .button,
#yt_wrapper .buttons-shopping >.button,
#yt_tab_products .yt-tab-content #yt_tabitem_reviewform .form-add .buttons-set .button,
.yt-product-detail .more-views.slide-gallery .prev:hover,
.yt-product-detail .more-views.slide-gallery .next:hover,
.w-blog-list .title-blog:before,
.blog-post-view  .button-set .button span span,
.block-menu .block-content ul.nav-menu > li.active,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_actived a.sm_megamenu_head:before,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_drop:hover a.sm_megamenu_head:before,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_actived a.sm_megamenu_head:after,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_drop:hover a.sm_megamenu_head:after,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li:hover a.sm_megamenu_head:after,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li:hover a.sm_megamenu_head:before,
.block-menu .block-content ul.nav-menu > li:hover > a:after,
.block-menu .block-content ul.nav-menu > li.active > a:after,
.block-menu .block-content ul.nav-menu > li.parent:hover > a:after,
.block-menu .block-content ul.nav-menu > li.parent.active > a:after,
.block-menu .block-content ul.nav-menu > li:hover > a:before,
.block-menu .block-content ul.nav-menu > li.active > a:before,
#checkoutSteps .allow .step-title:hover,
#yt_wrapper #yt_main .my-account .data-table thead tr,
.yt-tab-listing .respl-pretext:before,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_1.explore:before,
#yt-responsivemenu,
#yt-responsivemenu .nav-menu li:hover,
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn:hover,
.yt-tab-listing .respl-tabs-container .respl-tabs > li.tab-sel,
.yt-tab-listing .respl-tabs-container .respl-tabs > li:hover,
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-addcart a:hover,
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn:hover,
.w-group-lcm .currency-select-inner,
.sm-serachbox-pro .sm-searbox-content .form-button.button,
button.button,
.w-aboutus .h-img,
.page-sitemap .page-title h1:before,
.account-login .page-title > h1:before,
.account-create .page-title > h1:before,
.my-account .page-title > h1:before,
.my-wishlist .page-title > h1:before,
#yt_wrapper #yt_main .my-account .box-title,
.yt-wrap-alf h2.title:before,
.btn-atc,
.tp-rightarrow.round:hover, 
.tp-leftarrow.round:hover,
.catalog-product-compare-index .button.btn-cart,
.catalog-product-compare-index .add-to-links >li,
.catalog-product-compare-index .buttons-set .button
{ 
	/*background: #db1c5d;*/
}

.sm_megamenu_wrapper_horizontal_menu .w-new .block-newproduct ul.add-to-links li a.btn-cart:hover, 
.sm_megamenu_wrapper_horizontal_menu .w-topcontent ul.add-to-links li a.btn-cart:hover,
.sm_megamenu_wrapper_horizontal_menu .w-new .block-newproduct ul.add-to-links li a.link-wishlist:hover, 
.sm_megamenu_wrapper_horizontal_menu .w-topcontent ul.add-to-links li a.link-wishlist:hover,
.sm_megamenu_wrapper_horizontal_menu .w-new .block-newproduct ul.add-to-links li a.link-compare:hover, 
.sm_megamenu_wrapper_horizontal_menu .w-topcontent ul.add-to-links li a.link-compare:hover,
#yt_wrapper #yt_left .block-account .block-title,
.yt-product-detail .add-to-holder.have-price .wrap-qty .qty-set .quantity-controls .quantity-plus:hover,
.yt-product-detail .product-info-box .box-main span.quantity-controls .quantity-plus:hover,
.yt-product-detail .add-to-holder.have-price .wrap-qty .qty-set .quantity-controls .quantity-minus:hover,
.yt-product-detail .product-info-box .box-main span.quantity-controls .quantity-minus:hover{
	/*background-color: #80B601;*/
}
.sm-responsive-listing .respl-cats-wrap  ul.respl-cats li.sel a{
  background: #80b601 !important;
}
ul.btn-p-n li:hover{
	border: 1px solid #80b601;
}
#logo-cherry a p{
	background:url("../../images/logo.png") no-repeat;
}
#header-right .sm-serachbox-pro .sm-searbox-content .form-button.button > span > span{
	background: url("../../images/icon-search.png") #80b601 no-repeat scroll 14px 13px ;
}
.header-nav-container-home ul.nav-menu li ul li:hover > a,
.slideshow .sl-item .sl-item-content .sl-item-title a,
.sm-basenews-home .acd-description a,
.sm-basenews-home .acd-description a:after,
.ratings p.rating-links a:hover,
.postTitle h2 a:hover,
.block-info-footer ul li a:hover,
.sm-serachbox-pro .sm-searchbox-keyword-list > li a:hover,
.sm-serachbox-pro .sm-searchbox-keyword-list > li a.sm-searchbox-more,
.header-top ul.links li a:hover,
#yt_wrapper #yt_pathway  ul.breadcrumbs li a.has-link:hover,
#yt_left a.aw-blog-read-more,
.yt-left-wrap .block-bestseller .product-name a:hover,
.yt-left-wrap .block-bestseller .rating-links a:hover,
.yt-left-wrap .block-bestseller p.no-rating a:hover,
.yt-left-wrap #myCarousel .carousel-inner p.p-first,
.cms-home #myCarousel .carousel-inner p.p-first,
a:hover,
.sm_megamenu_wrapper_horizontal_menu .w-bestsales .block-content ul li .product-name a:hover,
.sm_megamenu_wrapper_horizontal_menu .w-topcontent .no-rating a:hover,
.sm_megamenu_wrapper_horizontal_menu .w-topcontent .item-inner .item-title a:hover,
.sm_megamenu_wrapper_horizontal_menu .w-new .block-newproduct ul.products li .product-name a:hover,
.sm_megamenu_wrapper_horizontal_menu .w-new .block-newproduct ul.products li .rating-links a:hover,
.w-aboutus .w-middle .w-middle-content .acd-item .acd-content a,
.w-footer .title h2,
.w-footer .w-footer-content p span.s-name,
.block-login-top .actions .chk-remember label:hover,
#yt_wrapper #yt_left .block-account .block-content >ul > li > strong,
#yt_wrapper #yt_left .block-account .block-content >ul > li:hover >a,
.my-account  a,
.cart-empty a,
.item .ratings-wrap .no-rating a:hover,
#products-list .item h2.product-name a:hover,
.mini-cartpro .block-content .mini-products-list li.item .product-name a:hover,
#yt_wrapper .cart a:hover,
#yt_tab_products .yt-tab-navi > li.active a,
#yt_tab_products .yt-tab-navi > li.active:hover a,
#yt_tab_products .yt-tab-navi > li.active,
#yt_tab_products .yt-tab-navi > li:hover,
#yt_tab_products .yt-tab-navi > li.active:hover,
#yt_tab_products .yt-tab-navi > li:hover a,
.block-related .product-name a:hover,
.yt-product-detail .ratings p.rating-links a:hover,
.w-blog-list .postDetails a,
#yt_tab_products .product-tags li:hover,
#yt_tab_products .product-tags li:hover a,
#narrow-by-list dd li a:hover:before,
#yt_screennav ul.siderbar-menu li ul li a:hover span,
.header-nav-container-home #yt-responsivemenu ul.nav-menu li.open ul li.active a span,
.header-nav-container-home #yt-responsivemenu ul.nav-menu li.open ul li:hover a span,
#yt_resmenu_collapse ul.nav-menu li .res-wrapnav ul li.active a span,
#yt_resmenu_collapse ul.nav-menu li .res-wrapnav ul li a:hover span,
#yt_screennav ul.siderbar-menu li ul li a:hover span,
.sm-responsive-listing .respl-cats-wrap ul.respl-cats.respl-dropdown-menu li.respl-cat > a:hover,
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .item-info a:hover,
#yt_screennav ul.siderbar-menu > li.active > a span,
#yt_screennav ul.siderbar-menu li ul li.active a span,
#yt_screennav ul.siderbar-menu > li > a:hover span,
#yt_screennav ul.siderbar-menu li ul li a:hover span,
#yt_wrapper .cart #shopping-cart-table .product-name a:hover,
.header-top .quick-info li a:hover,
.success-msg a, .error-msg a,
.w-aboutus .w-middle .w-middle-title h2,
.respl-item .item-inner .item-info a:hover
{
	/*color: #616061!important;*/
}
.mini-cartpro .amount a:hover{
    text-decoration:underline;
}

 .w-blog-list .postDetails a:hover{ text-decoration: underline;}

#yt_main .products-grid .item .product-name a.fontcolor:hover,
.sm_megamenu_wrapper_horizontal_menu .rating-links a:hover
{
	color: #80b601 !important;
}
.header-nav-container-home ul.nav-menu li ul li a span:before{
	/* background: url(../../images/icon-dot.png) no-repeat 0 bottom;  */
}
.header-nav-container-home ul.nav-menu li ul li:hover > a span:before{
	background-position: 0 0;
}
.slideshow .pag-list .pag-item.sel,
.slideshow .pag-list .pag-item:hover{
	background: url(../../images/icon-page.png) no-repeat left center;	
}
#myCarousel .w-ci .carousel-indicators li:hover,#myCarousel .w-ci .carousel-indicators li.active{
	background: url(../../images/icon-round-left-slide.png) no-repeat top center;
	cursor: pointer;
}
.sm-responsive-listing .respl-wrap .respl-items .respl-item .item-title a:hover{
	color:#80b601; text-decoration: none;
}
.tp-rightarrow.round:hover,.tp-leftarrow.round:hover{
	background-color: #999999;
}
.banner-footer .title-banner a {
    color: #7e7e7e;
}
.tp-caption.big_red{ color: #7e7e7e; font-size: 250%; font-family: 'Oswald',sans-serif; font-weight:500!important;}
#yt_wrapper .cart .button.btn-continue:hover,
#yt_wrapper .cart .button.btn-update:hover,
#yt_wrapper .cart .button .btn-empty:hover,
#yt_wrapper .cart .button:hover,
#yt_wrapper .cart .title-buttons .button.btn-proceed-checkout.btn-checkout:hover,
.account-login #login-form .button:hover,
#checkoutSteps .button:hover,
#yt_wrapper .buttons-shopping >.button:hover,
#yt_tab_products .yt-tab-content #yt_tabitem_reviewform .form-add .buttons-set .button:hover,
#yt_wrapper #yt_main .my-account #wishlist-view-form #wishlist-table .button.btn-cart:hover,
#yt_wrapper #yt_main .my-account #wishlist-view-form .button.btn-share:hover,
#yt_wrapper #yt_main .my-account #wishlist-view-form .button.btn-add:hover,
#yt_wrapper #yt_main .my-account #wishlist-view-form .button.btn-update:hover,
#yt_wrapper #yt_main .my-account .button:hover,
.blog-post-view  .button-set .button:hover span span,
button.button:hover,
.catalog-product-compare-index .buttons-set .button:hover,
.catalog-product-compare-index .button.btn-cart:hover,
.catalog-product-compare-index .add-to-links >li:hover
{	
	cursor:pointer;
	/* background: #6D9C00; */
}
.group-btn a:hover .icon-cart{
	background: url(../../images/icon-a-w-c.png) #80b601 no-repeat  8px 8px;
}
.group-btn a:hover .icon-wishlist{
	background: url(../../images/icon-a-w-c.png) #80b601 no-repeat 8px -66px;
}
.group-btn a:hover .icon-compare{
	background: url(../../images/icon-a-w-c.png) #80b601 no-repeat 7px center;
}
.w-newlletter .button:hover span span{ 
	background: url(../../images/icon-arraw-newlletter-hover.png) #80b601 no-repeat center center; 
}
.open-time ul li:hover{
	background:url(../../images/icon-ul-footer.png) no-repeat -1px -62px;
}
.center-line:hover{
	background:url(../../images/icon-center-line-hover.png) no-repeat; 
	cursor: pointer;
}
.block-login-top .actions input.submit-repl {
	/* background: url(../../images/icon-btn-login.png) #db1c5d no-repeat 69px 6px; */
	/* font-family:'Oswald',sans-serif; */
}
.open-time ul li{ 
	background:url(../../images/icon-ul-footer.png) no-repeat left 8px;	
}
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_dropdown_6columns,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_dropdown_4columns
 {
	/*border-top: 7px solid #80b601;*/
}
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_content .wc1-content ul li a{
	background:url(../../images/icon-dot-default.png) no-repeat left 10px;
}
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_content .wc1-content ul li a:hover{
	/*color: #80b601;
	background:url(../../images/icon-dot1.png) no-repeat -2px 8px;*/
}
.w-aboutus .w-top .w-right ul li{
	list-style-image: url(../../images/icon-tick-about.png);
}
.w-middle-content #myCarousel .carousel-indicators li:hover,#myCarousel .carousel-indicators li.active{
	background: url(../../images/icon-round-left-slide.png) no-repeat top center;
	cursor: pointer;
}

.input-text.required-entry.validate-email:focus,
.input-text.required-entry.validate-password:focus
{
	/* border:none; */
}
input.input-text:focus,textarea:focus{
	/* border: 1px solid #DEDEDE; */
	box-shadow: none;
}
.block-login-top .actions input.submit-repl:hover{
	/*  background: url(../../images/icon-btn-login.png) #6d9c00 no-repeat 69px 6px; */
}
#header-right .sm-serachbox-pro .sm-searbox-content .form-button.button:hover > span > span{	
	background: url(../../images/icon-search.png) #6d9c00 no-repeat scroll 14px 13px ;
}
#yt_wrapper .category-products .view-mode strong.listing-grid-icon i,
#yt_wrapper .category-products .view-mode a.listing-grid-icon i
{
	background:url(../../images/icon-toolbar-grid.png) no-repeat 16px 16px; 

}
#yt_wrapper .category-products .view-mode a.listing-grid-icon i
{
	background:url(../../images/icon-toolbar-grid.png) no-repeat 16px -18px; 

}
#yt_wrapper .category-products .view-mode strong.listing-icon i,
#yt_wrapper .category-products .view-mode a.listing-icon:hover i{
	background:url(../../images/icon-toolbar-grid.png) no-repeat 16px -52px; 

}
#yt_wrapper .category-products .view-mode a.listing-icon i{
	background:url(../../images/icon-toolbar-grid.png) no-repeat 16px -87px; 

}
#yt_wrapper .page-sitemap .pages ol li:hover a,
#yt_wrapper .page-sitemap .pages ol li.current a,
.toolbar .pagination .pages ol li:hover a,
.toolbar .pagination .pages ol li.current a{	
	background:#7e7e7e;	
	border: 1px solid #7e7e7e;
	color:#ffffff!important;
	
}
#yt_wrapper .category-products .pagination .pages ol li.current a{
	cursor:default;
}
#yt_main .products-grid .item .product-image .new-item,
#products-list .item .new-item,
.sm_megamenu_wrapper_horizontal_menu .w-topcontent .item-img-info .new-item,
.block-newproduct .new-item,.respl-item .new-item
{	
	background: url(../../images/icon-new-product.png) no-repeat top left;
}
input.quantity-plus:hover{
	background: url(../../images/btn-plus.png) #4c4c4c no-repeat center center; 
}
.mini-cartpro .block-content .bottom-action .btn-gotocart{
	background:url(../../images/minicart-gotocart.png) #fff no-repeat center;	 
}
.mini-cartpro .block-content .bottom-action .btn-gotocart:hover{
	background:url(../../images/minicart-gotocart-hv.png) #4c4c4c no-repeat center;	 
	border:1px solid #4c4c4c;
}
.mini-cartpro .block-content .bottom-action .btn-checkout{
	background:url(../../images/minicart-checkout.png) #fff no-repeat center;	
}
.mini-cartpro .block-content .bottom-action .btn-checkout:hover{
	background:url(../../images/minicart-checkout-hv.png) #4c4c4c no-repeat center;	
	border:1px solid #4c4c4c;
}
.mini-cartpro .block-content .bottom-action .btn-update{
	background:url(../../images/minicart-update.png) #fff no-repeat center;
}
.mini-cartpro .block-content .bottom-action .btn-update:hover{
	background:url(../../images/minicart-update-hv.png) #4c4c4c no-repeat center;
	border:1px solid #4c4c4c;
}
input.quantity-minus:hover{ 
	background: url(../../images/btn-minus.png) #4c4c4c no-repeat center center; 
}
#confirmbox p.availability span{
    /* background: url(../../images/stock.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
}
#checkout-progress-wrapper dt{ border-bottom: 1px solid #e9e9e9; }
.w-group-btn  input.quantity-plus:hover{
	background: url(../../images/btn-plus.png) no-repeat scroll center center #80b601;
}
.w-group-btn input.quantity-minus:hover{
	background: url(../../images/btn-minus.png) no-repeat scroll center center #80b601;
}
.yt-product-detail .product-info-box .box-price-review .box-sub span.availability{
	/* background: url(../../images/stock.png) no-repeat 0 0; */
}
#yt_tab_products .yt-tab-navi > li.active span.border-top span,
#yt_tab_products .yt-tab-navi > li:hover span.border-top span{	
	border-right: 2px solid #80b601;	
	border-top: 5px solid #80b601;	
}
#yt_tab_products .yt-tab-content #yt_abitem_tags .collateral-box .box-collateral .form-add > .button{
    background: url(../../images/icon-arraw-newlletter-hover.png) no-repeat scroll center center #7e7e7e;
	border:1px solid #7e7e7e;
}
/* #yt_tab_products .yt-tab-content #yt_abitem_tags .collateral-box .box-collateral .form-add > .button:hover{
    background: url(../../images/icon-arraw-newlletter-hover.png) no-repeat scroll center center #6D9C00;
} */
.yt-product-detail .jCarouselLite > ul > li.selected{
    border: 1px solid #7e7e7e;
}
.yt-product-detail .jCarouselLite > ul > li:hover{
	border: 1px solid #7e7e7e;
}

.yt-product-detail .add-to-holder.have-price .wrap-qty .qty-set input.quantity-input:focus,
.yt-product-detail .product-info-box .box-main .wrap-qty .qty-set input.quantity-input:focus{
	border: 1px solid #7e7e7e;	
}
.success-msg {  background: url(../../images/msg_success.png) no-repeat 10px center;  border: 1px dashed #CCC;  }
#yt_resmenu_collapse ul.nav-menu li .res-wrapnav ul li.active a span:before,
#yt_resmenu_collapse ul.nav-menu li .res-wrapnav ul li a:hover span:before{
	background: url(../../images/icon-dot.png) no-repeat scroll 0 0px rgba(0, 0, 0, 0);
}
.nav-collapse .nav-menu > li:hover a{
	/* background: #db1c5d;
	border-right: 1px solid #db1c5d;
    border-left: 1px solid #db1c5d;
    border-bottom: 1px solid #db1c5d; */
	color:#7e7e7e;
}
#yt_screennav ul.siderbar-menu ul > li > a span:before{
	background:url("../../images/icon-dot.png") no-repeat scroll 0 -11px rgba(0, 0, 0, 0);
}
#yt_screennav ul.siderbar-menu ul > li > a:hover span:before,
#yt_screennav ul.siderbar-menu ul > li.active > a span:before{
	background:url("../../images/icon-dot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/* .blog-index-list .pagination ol li:hover,
.blog-index-list .pagination ol li.current
.blog-post-view .pagination ol li:hover, 
.blog-post-view .pagination ol li.current,
.category-bloglist .pagination ol li:hover,
.category-bloglist .pagination ol li.current,
.blog-index-list .pagination ol li:hover,
.blog-index-list .pagination ol li.current
{ background: #db1c5d; border: 1px solid #db1c5d;} */
.sm_megamenu_wrapper_horizontal_menu .container-slider .page-button .control-button li.preview:hover{
	background-color: #7e7e7e!important;
	border-color: #7e7e7e;
}
#yt-responsivemenu .btn.btn-navbar {
	/* border-right: 1px solid #93d200;  */
}
.sm_megamenu_wrapper_horizontal_menu .container-slider .page-button .control-button li.next:hover{
	background-position: 2px -93px;
	background-color: #7e7e7e!important;
	border-color: #7e7e7e;
}
.yt-product-detail .more-views.slide-gallery .prev:hover, .yt-product-detail .more-views.slide-gallery .next:hover{
	border:1px solid #7e7e7e;
	background-color:#7e7e7e;
	background-position:12px -74px;
	cursor:pointer;
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected
{
	background:url(../../images/icon-page.png) no-repeat top left;

}
.button-search{background:url(../../images/btn-search-default.png) no-repeat; height:20px; width:22px; float:right; margin:14px 0px 0 10px;}
.button-top a{ background-color:#b7b7b6; }
.button-bottom a{background-color:#b7b7b6;}
.button-bottom a:hover{background-color:#7e7e7e;}
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn:hover{background-color:#7e7e7e; color:white; border:1px solid #DB1C5D;}
.title-client h2{
	/*background:#ececec;*/
}
#what-client-say ol li.active{
	background:#7e7e7e;
	margin:1px;
}
.tt-home h2{
	display:inline-block;border-bottom:1px solid #7e7e7e;
}
.trigger-slider ul li a:hover{background-color:#7e7e7e;}
.social-network a:hover{background-color:#7e7e7e;}
.container-slider.slide-home-footer .page-button .control-button li:hover{
	background-color:#7e7e7e;
}
.content-footer .our-services li:hover .icon{
	background-color:#7e7e7e;
}
#yt_content .block .block-title strong{/*border-bottom:1px solid #7e7e7e;*/ padding-bottom:2px;}
#pollForm .button:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
}
#pollForm .button:hover span{
	color:white;
}
#narrow-by-list dd li a:hover,
.header-breadcrumbs .home a:hover,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_content .wc1-content ul li a:hover{
	color:#4c4c4c;
}
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_content .wc1-content ul li a:hover{
	background-position: left -81px;
}
#products-list .group-btn .btn-wishlist:hover,
#products-list .group-btn .btn-compare:hover,
#products-list .group-btn .sm_quickview_handler:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
}

.title-contact{
	border-bottom:1px solid #7e7e7e;
	margin-top:10px;
}
.w-form-contact button:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;

}
.w-form-contact button:hover span{
	color:#fff!important;
}
.product-info .btn-wishlist:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
	background-position: 12px -66px;
}
.product-info .btn-compare:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
	background-position: 12px -66px;
}

.product-info .btn-cart:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
	background-position: 14px -66px;
	color:white!important;
}

.our-services .icon-services{border:1px solid #7e7e7e; transition:.4s; margin-right:11px;}
.our-services .money-back .icon-services{
	background:url(../../images/money-back-sv.png) no-repeat 12px 11px #fff;
}
.our-services .money-back:hover .icon-services{
	background-position:12px -104px;
	background-color:#7e7e7e;
}
.our-services .support-online-sv .icon-services{
	background:url(../../images/support-online-sv.png) no-repeat 16px 16px #fff;
}
.our-services .support-online-sv:hover .icon-services{
	background-position:16px -109px;
	background-color:#7e7e7e;
}
.our-services .gift-bonus-sv .icon-services{
	background:url(../../images/gift-bonus-sv.png) no-repeat 13px 13px #fff;
}

.our-services .gift-bonus-sv:hover .icon-services{
	background-position:13px -109px;
	background-color:#7e7e7e;
}

.our-services .free-shipping-sv .icon-services{
	background:url(../../images/free-shipping-sv.png) no-repeat 13px 13px #fff;
}
.our-services .free-shipping-sv:hover .icon-services{
	background-position:13px -106px;
	background-color:#7e7e7e;
}
.our-services .detail-service h2 a:hover{
	color:#7e7e7e;
}
.yt-tab-navi li:hover,
.yt-tab-navi li.active{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e!important;
}
.yt-tab-navi li:hover a,
.yt-tab-navi li.active a{color:#fff!important;}
.container-slider .block-title strong{
	border-bottom: 1px solid #7e7e7e;
}
.related-products .control-button li.next:hover,
.up-sell-wrap .control-button li.next_upsell:hover  {
    background-color:#7e7e7e;
}
.related-products .control-button li.preview:hover,
.up-sell-wrap .control-button li.prev_upsell:hover {
    background-color:#7e7e7e;
}
#yt_tab_products .yt-tab-content #yt_tabitem_reviewform .form-add .buttons-set .button:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
}
#yt_tab_products .yt-tab-content #yt_tabitem_reviewform .form-add .buttons-set .button:hover span{
	color:white;
}
button.button:hover{
	background-color:#8f8f8f;
	border:1px solid #8f8f8f;
	color:#ffffff;
}
button.button:hover span{
	color:#fff;
}

.page-title > h1{
	border-bottom:1px solid #5b5b5b;
	padding-bottom:4px;
	margin-bottom:-1px;
	/*margin-left: 20px;*/
	padding-top: 16px;
}

#zoptions #fancybox-outer #confirmbox .add-to-cart .btn-wishlist:hover{
	background-color:#7e7e7e;
	background-position:5px -50px;
	border:1px solid #7e7e7e;
}
#zoptions #fancybox-outer #confirmbox .add-to-cart .btn-compare:hover{
	background-color:#7e7e7e;
	background-position:5px -52px;
	border:1px solid #7e7e7e;
}
#zoptions #fancybox-outer #confirmbox .add-to-cart .button.btn-cart:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
	color:white!important;
}
.mini-cartpro .block-content .mini-products-list li.item a.btn-edit:hover, 
.mini-cartpro .block-content .mini-products-list li.item a.btn-remove:hover{
	background-color:#4c4c4c;
}
.yt-tab-listing .respl-tabs-container .respl-tabs li:last-child{margin-right:0px;}
.yt-tab-listing .respl-tabs-container .respl-tabs > li.tab-sel,
.yt-tab-listing .respl-tabs-container .respl-tabs > li:hover{
	background: #7e7e7e;
	cursor: pointer;
	color:#fff;
	border:1px solid #7e7e7e;
}
#what-client-say .user{color:#7e7e7e; padding-top:10px;}
.why-choose-content h2 .hideButton{
	background-color:#7e7e7e; background-repeat:no-repeat; background-position:center center;
}
.block-newsletter-home .button{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
}
.sm_megamenu_wrapper_horizontal_menu .w-topcontent  .actions .btn-cart:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
}
#yt_footer .lastest-twitter a{color:#7e7e7e;}
/* .w-title-contact .content-contact ul li.add-contact .icon{background-color:#db1c5d;} */
.w-title-contact .content-contact ul li:hover .icon{background-color:#7e7e7e;}
#products-list .group-btn .btn-cart:hover{
	background-color:#7e7e7e;
	border:1px solid #7e7e7e;
}
.yt-product-detail .product-info .price{
	/* color:#7e7e7e!important; */
	font-family:'Arial';
	font-size:12pt;
}
#crosssell-products-list .product-details .link-compare:hover {
    background-color: #7e7e7e;
    background-position: 5px -52px;
    border: 1px solid #7e7e7e;
}
#crosssell-products-list .product-details .link-wishlist:hover {
    background-color: #7e7e7e;
    background-position: 5px -50px;
    border: 1px solid #7e7e7e;
}
.cart-collaterals .crosssell h2,
.cart-collaterals .discount h2,
.cart-collaterals .shipping h2{
	border-bottom: 1px solid #4c4c4c;
}

#checkoutSteps .active .step-title{
	background-color: #7c7c7c;
}
.collapse-btn-cart .btn-toggle span{
	background-color: #db1c5d;
}
.m-btn-cart .btn-toggle span{
	background-color: #db1c5d;
}
.select-btn-cart .btn-toggle span {
    background-color: #db1c5d;
}
.block-login-top .actions input.submit-repl:hover{
	background-color: #7e7e7e;
	border:1px solid #7e7e7e;
	color:white;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;  
}
.sm_megamenu_lv1.sm_megamenu_actived,.sm_megamenu_lv1:hover{/*border-top:1px solid #db1c5d!important;*/ color:#fff !important;}
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_top_actived,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_actived{
	
	color: #db1c5d; 
}
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li:hover a.sm_megamenu_head {
	color:#7e7e7e;
	text-shadow: none;
	position:relative;
	z-index:11;
	
}
.yt-tab-listing .respl-items .respl-loadmore .loading{/* background-image:none!important; */background-color:#DB1C5D!important; color:white!important; border:1px solid #DB1C5D;}
.new-cat{position:absolute; width:37px; height:27px; background:url(../../images/new-cat.png) no-repeat; top:-21px; left:50%; margin-left:-19px; color:white; line-height:21px;}
.block-menu .block-content ul.nav-menu > li:hover{ background:#DB1C5D;}
.mini-cartpro .btn-toggle
{
	float: left;
	
	padding:0 0 0 43px;	height:29px; background: url(../../images/icon-cart-default.png) no-repeat left top;
}
.block-menu .block-content ul.nav-menu > li:hover > a, .block-menu .block-content ul.nav-menu > li.active > a{
	background-color:#DB1C5D;
}
.why-choose-content h2 .show-content:hover{background-color:#DB1C5D;}
.sm-basenews ul.btn-p-n li:hover{
	background: #7e7e7e;
	border: 1px solid #7e7e7e;
}
#yt_tab_products .yt-tab-navi > li.active a,
#yt_tab_products .yt-tab-navi > li.active:hover a,
#yt_tab_products .yt-tab-navi > li.active,
#yt_tab_products .yt-tab-navi > li:hover,
#yt_tab_products .yt-tab-navi > li.active:hover,
#yt_tab_products .yt-tab-navi > li:hover a{
	color:white!important;
}
.product-next-pre .btn-view:hover{
	background-color: #DB1C5D;
    background-position: 35px -77px;
    border: 1px solid #DB1C5D;
}
.catalog-product-view .fancybox-nav:hover span{
	background-color: #DB1C5D;
}
.product-image-zoom .sale-product{background:url(../../images/bg-sale-default.png) no-repeat;}
.header-top .iconmyaccount a{ background:url(../../images/icon-myaccount-default.png) no-repeat 5px 13px;}
.header-top .iconmyaccount a:hover{ background-position:5px -73px;}
.header-top ul.links li:first-child + li  a{ background:url(../../images/icon-wishlist-default.png) no-repeat 5px 14px;}
.header-top ul.links li:first-child + li  a:hover{background-position:5px -73px;}
.header-top .top-link-checkout{ background:url(../../images/icon-tick-default.png) no-repeat 8px 13px;}
.header-top .top-link-checkout:hover{ background-position:8px -75px;}
.header-top .iconlogin{background:url(../../images/icon-login-default.png) no-repeat left 11px;}
.header-top .iconlogin:hover,
.header-top .iconlogin.login_focus{background-position:left -72px;}
.header-top .iconlogout{background:url(../../images/icon-logout-default.png) no-repeat left 11px;}
.header-top .iconlogout:hover{background-position:left -72px;}
.content-footer .list-accessories a{
	padding-left:19px; background:url(../../images/buillet-footer-default.png) no-repeat left 3px;
	-webkit-transition:.4s;
	-moz-transition:.4s;
	-o-transition:.4s;
	-ms-transition:.4s;
}
.content-footer .list-accessories a:hover{background-position:left -88px;}
#narrow-by-list dd li a {
	line-height: 30px; 	
	/* margin-left: 30px;	 */
	font-size:100%;
	position: relative;
	background:url(../../images/icon-dot-default.png) no-repeat left 2px;
	padding-left:16px;
	/* color:#666; */
	-ms-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s; 
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
#narrow-by-list dd li a:hover{background-position:left -89px;}
#btccart span{
	background-color: #b7b7b6;
}
#btccart span:hover{
	background-color:#7e7e7e;
}
#btcshop:hover{
	border:1px solid #4c4c4c;
}
#yt_wrapper #checkout-progress-state > li.active{
	background: #DB1C5D;
}
.block-newsletter-home .button:hover{background-color:#353535; color:#fff;}
.why-choose .panel-title a:hover span,
.why-choose .panel-title a span{background-color:#DB1C5D;}
.btn-atc{ 
	background: url("../../images/shopnow.png") no-repeat scroll 10px 12px #ff8400;
    border-radius: 50px;
    opacity: 0.9;
    padding: 9px 25px 9px 48px;
} 
.btn-atc:hover{background-position: 11px -63px;}
.special-price .price{color:red;}
.catalog-product-compare-index .add-to-links >li:hover{
	background:#DB1C5D;
	border:1px solid #DB1C5D;
}
.respl-item .button-top .btn-cart:hover{
	background-color:#7e7e7e;
}
.mini-cartpro .amount-mobile{
	background:#7e7e7e;
}